## rust-regex-cursor 0.1.4

=== debian/changelog ===
rust-regex-cursor (0.1.4-1) unstable; urgency=medium

  * Package regex-cursor 0.1.4 from crates.io using debcargo 2.6.1

  [ Blair Noctis ]
  * Team upload.
  * Properly gate tests (depending on ropey)
  * Disable tests missing data

  [ Federico Ceratto ]
  * Package regex-cursor 0.1.4 from crates.io using debcargo 2.6.1

 -- Federico Ceratto <federico@debian.org>  Sun, 30 Jun 2024 21:32:03 +0200
