=== debian/control ===
Source: rust-regex-cursor
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.20-~~) <!nocheck>,
 librust-memchr-2+default-dev (>= 2.6-~~) <!nocheck>,
 librust-regex-automata+default-dev (>= 0.4.0-~~) <!nocheck>,
 librust-regex-syntax-0.8+default-dev (>= 0.8.2-~~) <!nocheck>,
 librust-ropey-1-dev (>= 1.6.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/regex-cursor]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/regex-cursor
X-Cargo-Crate: regex-cursor
Rules-Requires-Root: no

Package: librust-regex-cursor-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-log-0.4+default-dev (>= 0.4.20-~~),
 librust-memchr-2+default-dev (>= 2.6-~~),
 librust-regex-automata+default-dev (>= 0.4.0-~~),
 librust-regex-syntax-0.8+default-dev (>= 0.8.2-~~),
 librust-ropey-1-dev (>= 1.6.0-~~)
Provides:
 librust-regex-cursor+default-dev (= ${binary:Version}),
 librust-regex-cursor+perf-inline-dev (= ${binary:Version}),
 librust-regex-cursor+ropey-dev (= ${binary:Version}),
 librust-regex-cursor-0-dev (= ${binary:Version}),
 librust-regex-cursor-0+default-dev (= ${binary:Version}),
 librust-regex-cursor-0+perf-inline-dev (= ${binary:Version}),
 librust-regex-cursor-0+ropey-dev (= ${binary:Version}),
 librust-regex-cursor-0.1-dev (= ${binary:Version}),
 librust-regex-cursor-0.1+default-dev (= ${binary:Version}),
 librust-regex-cursor-0.1+perf-inline-dev (= ${binary:Version}),
 librust-regex-cursor-0.1+ropey-dev (= ${binary:Version}),
 librust-regex-cursor-0.1.4-dev (= ${binary:Version}),
 librust-regex-cursor-0.1.4+default-dev (= ${binary:Version}),
 librust-regex-cursor-0.1.4+perf-inline-dev (= ${binary:Version}),
 librust-regex-cursor-0.1.4+ropey-dev (= ${binary:Version})
Description: Regex fork that can search discontiguous haystacks - Rust source code
 Source code for Debianized Rust crate "regex-cursor"
