## rust-regex-cursor 0.1.5

=== debian/changelog ===
rust-regex-cursor (0.1.5-1) unstable; urgency=medium

  * Team upload.
  * Package regex-cursor 0.1.5 from crates.io using debcargo 2.7.10
    (Closes: #1110850)
  * d/copyright: refresh copyright years
  * d/patches:
    - 001-relax-deps.patch: stop downgrading regex-automata (not needed
      anymore), downgrade regex-test to v0.1
    - gate-tests-depending-ropey.patch: gate more tests

 -- NoisyCoil <noisycoil@debian.org>  Tue, 23 Sep 2025 03:13:42 +0200
