=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test regex-cursor 0.1.5 --all-targets --all-features
Features: test-name=rust-regex-cursor:@
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-anyhow-1+default-dev (>= 1.0.89-~~), librust-proptest-1+default-dev (>= 1.5.0-~~), librust-regex-test-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test regex-cursor 0.1.5 --all-targets
Features: test-name=librust-regex-cursor-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-anyhow-1+default-dev (>= 1.0.89-~~), librust-proptest-1+default-dev (>= 1.5.0-~~), librust-regex-test-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test regex-cursor 0.1.5 --all-targets --no-default-features --features perf-inline
Features: test-name=librust-regex-cursor-dev:perf-inline
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-anyhow-1+default-dev (>= 1.0.89-~~), librust-proptest-1+default-dev (>= 1.5.0-~~), librust-regex-test-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test regex-cursor 0.1.5 --all-targets --no-default-features --features ropey
Features: test-name=librust-regex-cursor-dev:ropey
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-anyhow-1+default-dev (>= 1.0.89-~~), librust-proptest-1+default-dev (>= 1.5.0-~~), librust-regex-test-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test regex-cursor 0.1.5 --all-targets --no-default-features
Features: test-name=librust-regex-cursor-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-anyhow-1+default-dev (>= 1.0.89-~~), librust-proptest-1+default-dev (>= 1.5.0-~~), librust-regex-test-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
